<?xml version="1.0"?>
<level levelNumber="46" countOfCards="58" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="2" x="682" y="154.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>6</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="1" zLayer="1" x="701" y="154.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>6</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="2" zLayer="4" x="518.333" y="465.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<under>51</under>
		<over>54</over>
		<over>55</over>
		<under>58</under>
	</card>
	<card id="3" zLayer="0" x="313" y="154.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="4" zLayer="3" x="518.333" y="484.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>7</under>
		<under>51</under>
		<over>54</over>
		<over>55</over>
		<under>58</under>
	</card>
	<card id="5" zLayer="1" x="331" y="154.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="6" zLayer="0" x="718" y="154.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>32</over>
	</card>
	<card id="7" zLayer="2" x="518.333" y="503.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>4</over>
		<under>51</under>
		<over>54</over>
		<over>55</over>
		<under>58</under>
	</card>
	<card id="8" zLayer="2" x="354" y="154.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="3" x="376" y="173.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="10" zLayer="4" x="396" y="195.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="5" x="413" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>52</over>
	</card>
	<card id="12" zLayer="6" x="435" y="246.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>52</over>
	</card>
	<card id="13" zLayer="3" x="662" y="355.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>37</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="14" zLayer="4" x="396" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>21</over>
		<over>22</over>
		<under>57</under>
	</card>
	<card id="15" zLayer="0" x="313" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>57</over>
	</card>
	<card id="16" zLayer="1" x="331" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<over>17</over>
		<over>57</over>
	</card>
	<card id="17" zLayer="2" x="354" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<over>21</over>
		<over>57</over>
	</card>
	<card id="18" zLayer="0" x="313" y="548.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>20</over>
		<over>23</over>
	</card>
	<card id="19" zLayer="1" x="331" y="548.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="20" zLayer="2" x="354" y="548.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="5" x="413" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>17</under>
		<over>22</over>
		<over>52</over>
		<over>54</over>
		<under>57</under>
	</card>
	<card id="22" zLayer="6" x="435" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>21</under>
		<over>52</over>
		<over>54</over>
		<under>57</under>
	</card>
	<card id="23" zLayer="3" x="376" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="4" x="396" y="503.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="5" x="413" y="484.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>54</over>
	</card>
	<card id="26" zLayer="6" x="435" y="465.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>54</over>
	</card>
	<card id="27" zLayer="0" x="518.333" y="154.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>36</over>
	</card>
	<card id="28" zLayer="8" x="518.333" y="355.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="29" zLayer="2" x="518.333" y="195.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>30</over>
		<over>31</over>
		<under>36</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="30" zLayer="3" x="518.333" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<over>31</over>
		<under>36</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="31" zLayer="4" x="518.333" y="246.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>29</under>
		<under>30</under>
		<under>36</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="32" zLayer="3" x="662" y="173.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>6</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="4" x="642" y="195.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="5" x="622" y="221.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>53</over>
	</card>
	<card id="35" zLayer="6" x="603" y="246.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>53</over>
	</card>
	<card id="36" zLayer="1" x="518.333" y="173.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="37" zLayer="2" x="682" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>39</over>
		<over>40</over>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="38" zLayer="6" x="603" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>39</under>
		<under>40</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="39" zLayer="5" x="622" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>37</under>
		<over>38</over>
		<under>40</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="40" zLayer="4" x="642" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>37</under>
		<over>38</over>
		<over>39</over>
		<under>44</under>
	</card>
	<card id="41" zLayer="2" x="682" y="548.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="42" zLayer="1" x="701" y="548.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<under>43</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="43" zLayer="0" x="718" y="548.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>41</over>
		<over>42</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="1" x="701" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>37</over>
		<over>40</over>
		<under>45</under>
	</card>
	<card id="45" zLayer="0" x="718" y="355.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>37</over>
		<over>44</over>
	</card>
	<card id="46" zLayer="3" x="662" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="4" x="642" y="503.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="5" x="622" y="484.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>55</over>
	</card>
	<card id="49" zLayer="6" x="603" y="465.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>55</over>
	</card>
	<card id="51" zLayer="0" x="518.333" y="548.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>4</over>
		<over>7</over>
		<over>58</over>
	</card>
	<card id="52" zLayer="7" x="475" y="292.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>21</under>
		<under>22</under>
		<over>28</over>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>56</under>
	</card>
	<card id="53" zLayer="7" x="560" y="293.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>34</under>
		<under>35</under>
		<under>38</under>
		<under>39</under>
		<under>56</under>
	</card>
	<card id="54" zLayer="7" x="475" y="409.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<under>7</under>
		<under>21</under>
		<under>22</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<under>56</under>
	</card>
	<card id="55" zLayer="7" x="560" y="409.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<under>7</under>
		<over>28</over>
		<under>38</under>
		<under>39</under>
		<under>48</under>
		<under>49</under>
		<under>56</under>
	</card>
	<card id="56" zLayer="0" x="519" y="355.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="57" zLayer="3" x="376" y="355.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="58" zLayer="1" x="518.333" y="527.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>4</over>
		<over>7</over>
		<under>51</under>
	</card>
</level>
